{
    "BackendPath": "${default}",
    "BatchFileArgument": "-i",
    "CanDownloadPlaylist": false,
    "Cmd": {
        "Generic": {
            "amd64": {
                "Args": [
                    "wget"
                ],
                "Name": "wget"
            },
            "x86": {
                "Args": [
                    "wget"
                ],
                "Name": "wget"
            }
        },
        "Windows": {
            "amd64": {
                "Args": [
                    "wget.exe"
                ],
                "Name": "wget.exe"
            },
            "x86": {
                "Args": [
                    "wget.exe"
                ],
                "Name": "wget.exe"
            }
        }
    },
    "ControlJsonStructure": {
        "lhs": {
            "containsAny": [
                "%[",
                "% [",
                "<=>"
            ]
        }
    },
    "CookieArgument": "",
    "DefaultDownLoadCmdOptions": [
        "--progress=bar:force"
    ],
    "DefaultListCmdOptions": [
    ],
    "DownloadUrl": "",
    "LikeYoutubeDl": false,
    "Name": "wget",
    "OptionsArgument": "",
    "PlayListIdArguments": [
    ],
    "PlaylistItemsArgument": "",
    "RemoveText": [
    ],
    "ReplaceOutputWithProgressReport": false,
    "RequiredMinimumVersionOfMediaDownloader": "2.2.0",
    "ShowListTableBoundary": {
    },
    "SkipLineWithText": [
    ],
    "SplitLinesBy": [
    ],
    "VersionArgument": "--version",
    "VersionStringLine": 0,
    "VersionStringPosition": 2
}
